@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

@font-face {
  font-family:"Avenir LT Medium";
  src:url("../fonts/avenir-lt-medium/avenir-lt-medium.eot?#iefix");
  src:url("../fonts/avenir-lt-medium/avenir-lt-medium.eot?#iefix") format("eot"),
      url("../fonts/avenir-lt-medium/avenir-lt-medium.woff2") format("woff2"),
      url("../fonts/avenir-lt-medium/avenir-lt-medium.woff") format("woff"),
      url("../fonts/avenir-lt-medium/avenir-lt-medium.ttf") format("truetype");
}
@font-face{
  font-family:"Avenir LT Black";
  src:url("../fonts/avenir-lt-black/avenir-lt-black.eot?#iefix");
  src:url("../fonts/avenir-lt-black/avenir-lt-black.eot?#iefix") format("eot"),
      url("../fonts/avenir-lt-black/avenir-lt-black.woff2") format("woff2"),
      url("../fonts/avenir-lt-black/avenir-lt-black.woff") format("woff"),
      url("../fonts/avenir-lt-black/avenir-lt-black.ttf") format("truetype");
}

/*** MISC ***/
body, p {
  color: #5c6873;
  font-size: 17px; }
body {
  margin-top: 64px;
  min-width: 100%; }
body, p,  button, h1, h2, h3, .btn, .hero .info, li {
  font-family: 'Roboto Condensed', sans-serif; }
a {
  color: #3f444a;
  text-decoration: none; }
a:hover,
a:focus {
  color: #442583; }
button, .btn {
  color: #ffffff;
  background: #442583;
  border-color: #442583;
  font-size: 16px;
  padding: 12px 26px 11px 26px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  outline: 0;
  outline-offset: 0px;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 0px;
          border-radius: 0px; }
button:hover, .btn:hover,
button:focus, .btn:focus {
  color: #ffffff;
  background: #27a8b4;
  border-color: #27a8b4; }
button.transparent, .btn.transparent {
  color: #FFFFFF;
  background: none;
  border-color: #FFFFFF; }
button.transparent:hover, .btn.transparent:hover,
button.transparent:focus, .btn.transparent:focus {
  color: #2f353b;
    background: #FFFFFF;
    border-color: #FFFFFF; }
img {
  max-width: 100%; }
.container {
  width: auto;
  max-width: 1170px; }
.form-group {
  margin-bottom: 15px; }
.form-control {
  border-radius: 0;
  font-weight: 300;
  font-size: 14px; }
.form-control:focus, .form-control:active, .form-control.active {
  border-color: #442583; }
textarea {
  width: 100%; }

/*** HEADER ***/
.feedHeader {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  height: 64px;
  padding-top: 7px;
  background-color: #FFF; }
.feedHeader a.logo img {
  max-height: 50px; }

/*** NAV ***/
.navbar-header {
  float: none;
  margin-top: -43px; }
.navbar-toggle {
  display: block; }
.navbar-collapse.collapse {
  display: none!important; }
.navbar-collapse.collapse.in {
  margin-top: 0px;
  display: block!important;
  transition: all 0.2s; }
.navbar-nav {
  float: none!important; }
.navbar-nav>li {
  float: none; }
.navbar-toggle,
.navbar-toggle:hover,
.navbar-toggle:focus {
  position: relative;
  top: -7.5px;
  border: 0;
  float: right;
  padding: 0;
  outline: none;
  display: inline-block;
  background: #f5f6f8;
  padding: 10px;
  border-radius: 0px; }
.navbar-toggle .icon-bar {
  background: #bac3cd;
  border-radius: 0;
  width: 20px; }
.navbar-toggle .icon-bar+.icon-bar {
  margin-top: 4px; }
.navbar-toggle span {
  display: block;
  background-color: #bac3cd;
  width: 15px;
  height: 2px; }
.navbar-nav {
  background: #394048; }
.navbar-nav ul {
  height: auto;
  display: inherit;
  list-style: none;
  padding: 0;
  margin: 0px; }
.navbar-nav ul li a {
  color: #FFF;
  font-size: 13px;
  text-transform: uppercase;
  /*border-bottom: 1px solid #404851;*/
  color: #ebedf2;
  font-weight: 400;
  display: block;
  padding: 10px 20px 10px 20px;
  font-size: 15px;
  letter-spacing: 1px;
  min-height: auto; }


/*** CONTENT ***/
h3 {
  position: relative;
  font-size: 30px;
  color: #3f444a;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0 0 30px 0;
  margin: 0 0 30px 0; }
h3:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 3px;
  background-color: #442583; }
h3.center {
  text-align: center; }
h3.center:after {
  left: 50%;
  margin-left: -15px;
  bottom: 0; }
blockquote {
  text-align: center;
  padding: 0 20%;
  border: 0;
  margin: 0; }
blockquote p {
  color: #FFF;
  font-size: 18px;
  font-weight: 300; }
blockquote p:before {
  content: '\201C'; }
blockquote p:after {
  content: '\201D'; }
blockquote cite {
  margin: 0 0 20px 0;
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px; }
.content-fade {
    visibility: visible;
    animation-name: fadeInLeft;
    opacity: 1;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }
.blue-box {
  color: #FFF;
  padding: 30px;
  margin: 30px 30px 60px 0;
  background:#3498DB  url('../images/feedback_box_1.png') no-repeat right bottom; }
.blue-box h3 {
  color: #FFF; }
.blue-box h3:after {
  background-color: #FFF; }
.blue-box p {
  color: #FFF; }
.grey-box {
  background-size: auto;
  padding: 30px;
  margin: 0 30px 0 0;
  background-repeat: no-repeat;
  background-position: right bottom;
  background-color: #f7f7f7; }
.intro-content {
  text-align: center;
  padding: 25px 0; }
.intro-content p {
  color: #7f8c97; }
.testimonials {
  background-color: #3498DB;
  padding-top: 35px;
  padding-bottom: 10px;
  height: auto; }
.testimonials h3 {
  color: #FFF; }
.testimonials h3:after {
  background-color: #FFF; }
.slick-slider {
  margin-bottom: 0px; }
.slick-next {
  right: 0px; }
.slick-prev {
  left: 0px; }
.slick-prev:before {
  content: "\003C"; }
.slick-next:before {
  content: "\003E"; }
.feature {
  padding: 60px 0;
  background-color: #f7f7f7; }
.feature ul {
  margin: 0;
  padding: 0; }
.feature ul li {
  padding: 0 40px 0 0; }
.feature ul li img {
  width: 60px; }
.feature ul li h3 {
  padding: 0;
  margin: 30px 0 25px 0; }
.feature ul li h3:after {
  display: none; }
.feature ul li a,
.feature ul li a:hover,
.feature ul li a:focus {
  display: block;
  text-decoration: none; }
.feature ul li a:hover h3,
.feature ul li a:focus h3 {
  text-decoration: underline; }
.about {
  padding: 60px 0; }
.about .box {
  visibility: visible;
    animation-name: fadeInLeft;
    opacity: 1;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  border: 1px solid #ccc;
  padding: 30px;
  background-color: #FFF;
  margin: 20px 0 0 0;
  position: relative; }
.about .box .title {
  color: #FFF;
  font-size: 14px;
  display: inline-block;
  text-transform: uppercase;
  padding: 4px 10px 2px 10px;
  margin-bottom: 10px;
  background-color: #442583; }
iframe {
  height: 360px; }
.personalized-assistance {
  background-color: #f7f7f7;
  padding: 50px 0; }
.personalized-assistance .text-box {
  background-color: #FFF;
  position: relative;
  background-color: #ffffff;
  width: 50%;
  padding: 25px;
  z-index: 1; }
.personalized-assistance h3 {
  width: 40%; }
.personalized-assistance img {
  position: absolute;
  top: 0;
  right: 15px; }
.netlaw {
  background-color: #f7f7f7;
  padding: 50px 0;
}
.netlaw .text-box {
  background-color: #FFF;
  position: relative;
  background-color: #ffffff;
  padding: 25px;
  z-index: 1; }
.netlaw a {
  margin-top: 15px;}
.panel-default {
  border: 0; }
.panel-default > .panel-heading {
  color: #3f444a;
  font-size: 19px;
  background-color: #ffffff;
  text-transform: uppercase;
  font-weight: 600;
  transition: all 0.2s;
  display: block;
  border-radius: 0;
  box-shadow: none;
  border-radius: 0;
  border: 0;
  background-color: #FFF; }
.panel-default .panel-heading:hover {
  color:#FFF;
  text-decoration: none;
  background-color: #442583; }
.panel-default .panel-heading a {
  color: #3f444a;
  font-size: 18px;
  font-weight: bold;
  padding: 25px 30px;
  display: block;
  text-decoration: none; }
.panel-default .panel-heading:hover a {
  color:#FFF;
  text-decoration: none; }
.panel-heading.active,
.panel-heading.active a {
  color:#FFF;
  text-decoration: none;
  background-color: #442583; }
.panel-default>.panel-heading+.panel-collapse>.panel-body {
  color: #FFF;
  font-size: 18px;
  border-top: none;
  padding: 0px 30px 35px 30px;
  background-color: #442583; }
.panel-default>.panel-heading+.panel-collapse>.panel-body P {
  font-size: 18px;
  color: #FFF; }
.phone-seminars {
  padding: 60px 0; }
.phone-seminars .register {
  padding-top: 30px; }
.estate-specialist {
  padding: 60px 0; }
.estate-specialist .specialist-slider .box {
  color: #FFF;
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 30px;
  height: 245px;
  position: relative; }
.estate-specialist .specialist-slider .box h3 {
  color: #FFF;
  font-size: 17px;
  line-height: normal;
  padding: 0;
  margin: 10px 0; }
.estate-specialist .specialist-slider .box p {
  color: #FFF;
  line-height: normal;
  font-size: 15px; }
.estate-specialist .specialist-slider .box h3:after {
  display: none; }
.estate-specialist .specialist-slider .box .text-hover {
  display: none; }
.estate-specialist .specialist-slider .box:hover .text-hover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  transition: all 0.2s;
  padding: 10px;
  background: rgba(0, 0, 0, 0.7);
  display: block; }
.estate-specialist .specialist-slider .box h3:after {
  display: none; }
.estate-specialist .specialist-slider .slick-next {
  right: 0px; }
.estate-specialist .specialist-slider .slick-prev {
  left: 0px; }
.estate-specialist .specialist-slider .slick-prev:before {
  content: "\003C";
  color: #690507; }
.estate-specialist .specialist-slider .slick-next:before {
  content: "\003E";
  color: #690507; }
.estate-specialist .specialist-slider.slick-slider {
  margin: 50px 0 30px 0;
  padding: 0; }
.cta {
  margin-top: 30px;}
.estate-specialist .cta {
  padding-top: 30px; }
.estate-specialist .grey-box {
  background-image: url("../images/feedback_box_2.png");
  background-repeat: no-repeat;
  background-position: bottom right; }
.modal-dialog {
  width: auto;
  position: absolute;
  bottom: 0px;
  right: 15%;
  left: 15%; }
.feedform {
  position: relative; }
.feedform.done:before {
  content: '';
  z-index: 1;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  position: absolute;
  background-color: rgba(186, 195, 205, 0.75); }
.feedform.done .alert-success {
  color: #3c763d;
  border-color: #d6e9c6;
  z-index: 1;
  margin: 0px 10%;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  background-color: #dff0d8; }
#qareply {
  border: 1px solid #EEE;
  padding: 10px 10px 0px 10px;
  margin-bottom: 10px;
  border-radius: 5px; }


/*** MOBILE ***/
@media only screen and (max-width: 767px) {

  h3 {
    font-size: 26px;
    padding: 0 0 20px 0;
    margin: 0 0 25px 0; }
  blockquote {
    text-align: center;
    padding: 0 10%; }
  ul {
    padding-left: 15px; }
  .blue-box {
    background-size: 30%;
    padding: 20px;
    margin: 30px 0; }
  .grey-box {
    background-size: 30%;
    padding: 20px;
    margin: 0px 0px 25px; }
  .testimonials {
    height: auto; }
  .feature,
  .about,
  .estate-specialist,
  .phone-seminars,
  .personalized-assistance {
    padding: 30px 0; }
  .feature ul li {
    padding: 20px 0 0 0; }
  .about .box {
    padding: 20px; }
  iframe {
    width: 100%;
    height: 200px; }
  .panel-default > .panel-heading {
    font-size: 17px; }
  .panel-default .panel-heading a {
    padding: 15px 5px; }
  .panel-default>.panel-heading+.panel-collapse>.panel-body {
    font-size: 16px;
    padding: 0px 20px 25px 20px; }
  .phone-seminars .register {
    padding-top: 20px; }
  .estate-specialist .specialist-slider .box {
    margin: 0 35px;
    height: 310px; }
  .estate-specialist .specialist-slider.slick-slider {
    margin: 40px 0 20px 0; }
  .estate-specialist .cta {
    padding-top: 20px; }
  .personalized-assistance .text-box,
  .personalized-assistance h3 {
    width: 100%; }
  .personalized-assistance img {
    position: static; }
  .personalized-assistance .btn{
    display: table;
    margin-bottom: 20px; }
  .modal-dialog {
    left: 5%;
    right: 5%; }

}


/*** TABLET ***/


@media only screen and (min-width: 768px) and (max-width: 991px ) {

  .feature,
  .about,
  .estate-specialist,
  .phone-seminars,
  .personalized-assistance {
    padding: 40px 0; }
  .personalized-assistance img {
    right: 0px;
    width: 200px; }
  .personalized-assistance .text-box {
    width: 75%;
    padding: 15px; }
  .personalized-assistance .btn {
    display: table;
    margin-bottom: 20px; }
  .about .box {
    padding: 20px; }
  .about .box iframe {
    height: 325px;
    width: 100%; }
  .panel-default .panel-heading a {
    padding: 10px 5px; }
  .panel-default > .panel-heading + .panel-collapse > .panel-body {
    padding: 0px 20px 10px; }
  .blue-box {
    padding: 20px;
    margin: 30px 0px 30px 0; }
  #conntect .blue-box {
    margin-top: 0px; }
  .grey-box {
    padding: 20px;
    margin: 0px; }
  .estate-specialist .specialist-slider .box {
    margin: 0px 15px; }
  .estate-specialist .specialist-slider .slick-prev {
    left: -5px; }
  .estate-specialist .specialist-slider .slick-next {
    right: -5px; }

}

@media only screen and (min-width: 991px) and (max-width: 1439px) {
  .feature,
  .about,
  .estate-specialist,
  .phone-seminars,
  .personalized-assistance {
    padding: 45px 0; }
  .personalized-assistance img {
    right: 0px;
    width: 300px; }
  .personalized-assistance .text-box {
    width: 65%;
    padding: 15px; }
  .personalized-assistance .btn {
    display: table;
    margin-bottom: 20px; }
  .panel-default > .panel-heading {
    font-size: 18px; }
  .panel-default .panel-heading a {
    padding: 15px 20px; }
  .panel-default>.panel-heading+.panel-collapse>.panel-body {
    font-size: 17px;
    padding: 0px 35px 25px 35px; }
  .phone-seminars .register {
    padding-top: 20px; }
  .estate-specialist .specialist-slider .box {
    color: #FFF;
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 20px;
    height: 245px;
    position: relative; }
  .estate-specialist .specialist-slider.slick-slider {
    margin: 40px 0 20px 0; }
  .estate-specialist .cta {
    padding-top: 20px; }
  .personalized-assistance .btn{
    display: table;
    margin-bottom: 20px; }

}
[class*="block-grid-"]{
    display:block;margin:-15px;padding:0 .9375rem}
[class*="block-grid-"]:before,[class*="block-grid-"]:after{
    content:" ";display:table}
[class*="block-grid-"]:after{
    clear:both}
[class*="block-grid-"]>*{
    display:inline;padding:15px;height:auto;float:left;list-style:none}
.block-grid-xs-1>*{
    width:100%}
.block-grid-xs-1>*:nth-of-type(n){
    clear:none}
.block-grid-xs-1>*:nth-of-type(1n+1){
    clear:both}
.block-grid-xs-2>*{
    width:50%}
.block-grid-xs-2>*:nth-of-type(n){
    clear:none}
.block-grid-xs-2>*:nth-of-type(2n+1){
    clear:both}
.block-grid-xs-3>*{
    width:33.333333333333336%}
.block-grid-xs-3>*:nth-of-type(n){
    clear:none}
.block-grid-xs-3>*:nth-of-type(3n+1){
    clear:both}
.block-grid-xs-4>*{
    width:25%}
.block-grid-xs-4>*:nth-of-type(n){
    clear:none}
.block-grid-xs-4>*:nth-of-type(4n+1){
    clear:both}
.block-grid-xs-5>*{
    width:20%}
.block-grid-xs-5>*:nth-of-type(n){
    clear:none}
.block-grid-xs-5>*:nth-of-type(5n+1){
    clear:both}
.block-grid-xs-6>*{
    width:16.666666666666668%}
.block-grid-xs-6>*:nth-of-type(n){
    clear:none}
.block-grid-xs-6>*:nth-of-type(6n+1){
    clear:both}
.block-grid-xs-7>*{
    width:14.285714285714286%}
.block-grid-xs-7>*:nth-of-type(n){
    clear:none}
.block-grid-xs-7>*:nth-of-type(7n+1){
    clear:both}
.block-grid-xs-8>*{
    width:12.5%}
.block-grid-xs-8>*:nth-of-type(n){
    clear:none}
.block-grid-xs-8>*:nth-of-type(8n+1){
    clear:both}
.block-grid-xs-9>*{
    width:11.11111111111111%}
.block-grid-xs-9>*:nth-of-type(n){
    clear:none}
.block-grid-xs-9>*:nth-of-type(9n+1){
    clear:both}
.block-grid-xs-10>*{
    width:10%}
.block-grid-xs-10>*:nth-of-type(n){
    clear:none}
.block-grid-xs-10>*:nth-of-type(10n+1){
    clear:both}
.block-grid-xs-11>*{
    width:9.090909090909092%}
.block-grid-xs-11>*:nth-of-type(n){
    clear:none}
.block-grid-xs-11>*:nth-of-type(11n+1){
    clear:both}
.block-grid-xs-12>*{
    width:8.333333333333334%}
.block-grid-xs-12>*:nth-of-type(n){
    clear:none}
.block-grid-xs-12>*:nth-of-type(12n+1){
    clear:both}
@media (min-width: 868px){
    .block-grid-sm-1>*{
        width:100%}
    .block-grid-sm-1>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-1>*:nth-of-type(1n+1){
        clear:both}
    .block-grid-sm-2>*{
        width:50%}
    .block-grid-sm-2>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-2>*:nth-of-type(2n+1){
        clear:both}
    .block-grid-sm-3>*{
        width:33.333333333333336%}
    .block-grid-sm-3>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-3>*:nth-of-type(3n+1){
        clear:both}
    .block-grid-sm-4>*{
        width:25%}
    .block-grid-sm-4>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-4>*:nth-of-type(4n+1){
        clear:both}
    .block-grid-sm-5>*{
        width:20%}
    .block-grid-sm-5>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-5>*:nth-of-type(5n+1){
        clear:both}
    .block-grid-sm-6>*{
        width:16.666666666666668%}
    .block-grid-sm-6>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-6>*:nth-of-type(6n+1){
        clear:both}
    .block-grid-sm-7>*{
        width:14.285714285714286%}
    .block-grid-sm-7>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-7>*:nth-of-type(7n+1){
        clear:both}
    .block-grid-sm-8>*{
        width:12.5%}
    .block-grid-sm-8>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-8>*:nth-of-type(8n+1){
        clear:both}
    .block-grid-sm-9>*{
        width:11.11111111111111%}
    .block-grid-sm-9>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-9>*:nth-of-type(9n+1){
        clear:both}
    .block-grid-sm-10>*{
        width:10%}
    .block-grid-sm-10>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-10>*:nth-of-type(10n+1){
        clear:both}
    .block-grid-sm-11>*{
        width:9.090909090909092%}
    .block-grid-sm-11>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-11>*:nth-of-type(11n+1){
        clear:both}
    .block-grid-sm-12>*{
        width:8.333333333333334%}
    .block-grid-sm-12>*:nth-of-type(n){
        clear:none}
    .block-grid-sm-12>*:nth-of-type(12n+1){
        clear:both}}
@media (min-width: 992px){
    .block-grid-md-1>*{
        width:100%}
    .block-grid-md-1>*:nth-of-type(n){
        clear:none}
    .block-grid-md-1>*:nth-of-type(1n+1){
        clear:both}
    .block-grid-md-2>*{
        width:50%}
    .block-grid-md-2>*:nth-of-type(n){
        clear:none}
    .block-grid-md-2>*:nth-of-type(2n+1){
        clear:both}
    .block-grid-md-3>*{
        width:33.333333333333336%}
    .block-grid-md-3>*:nth-of-type(n){
        clear:none}
    .block-grid-md-3>*:nth-of-type(3n+1){
        clear:both}
    .block-grid-md-4>*{
        width:25%}
    .block-grid-md-4>*:nth-of-type(n){
        clear:none}
    .block-grid-md-4>*:nth-of-type(4n+1){
        clear:both}
    .block-grid-md-5>*{
        width:20%}
    .block-grid-md-5>*:nth-of-type(n){
        clear:none}
    .block-grid-md-5>*:nth-of-type(5n+1){
        clear:both}
    .block-grid-md-6>*{
        width:16.666666666666668%}
    .block-grid-md-6>*:nth-of-type(n){
        clear:none}
    .block-grid-md-6>*:nth-of-type(6n+1){
        clear:both}
    .block-grid-md-7>*{
        width:14.285714285714286%}
    .block-grid-md-7>*:nth-of-type(n){
        clear:none}
    .block-grid-md-7>*:nth-of-type(7n+1){
        clear:both}
    .block-grid-md-8>*{
        width:12.5%}
    .block-grid-md-8>*:nth-of-type(n){
        clear:none}
    .block-grid-md-8>*:nth-of-type(8n+1){
        clear:both}
    .block-grid-md-9>*{
        width:11.11111111111111%}
    .block-grid-md-9>*:nth-of-type(n){
        clear:none}
    .block-grid-md-9>*:nth-of-type(9n+1){
        clear:both}
    .block-grid-md-10>*{
        width:10%}
    .block-grid-md-10>*:nth-of-type(n){
        clear:none}
    .block-grid-md-10>*:nth-of-type(10n+1){
        clear:both}
    .block-grid-md-11>*{
        width:9.090909090909092%}
    .block-grid-md-11>*:nth-of-type(n){
        clear:none}
    .block-grid-md-11>*:nth-of-type(11n+1){
        clear:both}
    .block-grid-md-12>*{
        width:8.333333333333334%}
    .block-grid-md-12>*:nth-of-type(n){
        clear:none}
    .block-grid-md-12>*:nth-of-type(12n+1){
        clear:both}}
@media (min-width: 1200px){
    .block-grid-lg-1>*{
        width:100%}
    .block-grid-lg-1>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-1>*:nth-of-type(1n+1){
        clear:both}
    .block-grid-lg-2>*{
        width:50%}
    .block-grid-lg-2>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-2>*:nth-of-type(2n+1){
        clear:both}
    .block-grid-lg-3>*{
        width:33.333333333333336%}
    .block-grid-lg-3>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-3>*:nth-of-type(3n+1){
        clear:both}
    .block-grid-lg-4>*{
        width:25%}
    .block-grid-lg-4>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-4>*:nth-of-type(4n+1){
        clear:both}
    .block-grid-lg-5>*{
        width:20%}
    .block-grid-lg-5>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-5>*:nth-of-type(5n+1){
        clear:both}
    .block-grid-lg-6>*{
        width:16.666666666666668%}
    .block-grid-lg-6>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-6>*:nth-of-type(6n+1){
        clear:both}
    .block-grid-lg-7>*{
        width:14.285714285714286%}
    .block-grid-lg-7>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-7>*:nth-of-type(7n+1){
        clear:both}
    .block-grid-lg-8>*{
        width:12.5%}
    .block-grid-lg-8>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-8>*:nth-of-type(8n+1){
        clear:both}
    .block-grid-lg-9>*{
        width:11.11111111111111%}
    .block-grid-lg-9>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-9>*:nth-of-type(9n+1){
        clear:both}
    .block-grid-lg-10>*{
        width:10%}
    .block-grid-lg-10>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-10>*:nth-of-type(10n+1){
        clear:both}
    .block-grid-lg-11>*{
        width:9.090909090909092%}
    .block-grid-lg-11>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-11>*:nth-of-type(11n+1){
        clear:both}
    .block-grid-lg-12>*{
        width:8.333333333333334%}
    .block-grid-lg-12>*:nth-of-type(n){
        clear:none}
    .block-grid-lg-12>*:nth-of-type(12n+1){
        clear:both}}
